.kn-overview-cont {
	overflow: hidden;
}

.kn-overview-box {
	display: flex;
	justify-content: space-between;
}

.kn-overview-img-box {
    width: 100%; 
    height: auto;
    position: relative;
	min-width: 53%;
}

.kn-overview-img {
    width: 999px;
	min-width: 999px;
    height: auto;
    position: absolute;
    right: 0;
}

.kn-overview-img.kn-overview-img-right {
	right: auto;
}

.kn-overview-img-box-second {
	top: -20px;
}

.kn-overview-box-bottom {
	padding-bottom: 60px;
}

.kn-overview-box-bottom .kn-overview-box-text {
	padding-top: 80px;
}

.kn-overview-box-text {
	padding: 60px;
	box-sizing: border-box;
	width: 100%;
}

.kn-overview-box-text h3 {
	margin-bottom: 20px;
}

.kn-overview-box-text p {
	color: #565656;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 0;
}

.kn-overview .kn-point {
	display: flex;
	align-items: center;
}

.kn-overview .kn-point .kn-dot {
	width: 10px;
	height: 10px;
	display: block;
	margin-right: 10px;
	border-radius: 50%;
	background-color: #8E5F30;
}

.kn-conact-us {
	position: relative;
	margin-bottom: 60px;
}

.kn-conact-us .container {
	padding: 20px 10px;
}

.kn-conact-us p {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	color: #FFF;
	text-align: center;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	line-height: 36px;
	height: 36px;
}

.kn-conact-us a {
	color: #D3B59A;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	margin-left: 20px;
}


.kn-conact-us a span {
	color: #D3B59A;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	display: inline-block;
}

.kn-conact-us svg {
	width: 32px;
	height: 32px;
	margin: 0 4px;
	transition-duration: 500ms;
	position: relative;
	top: 3px;
}

.kn-conact-us path {
	fill: #D3B59A;
	stroke-width: 0.4px;
	stroke: #D3B59A;
	transition-duration: 500ms;
}

.kn-conact-us img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

@media only screen
and (max-width: 1024px){
	.kn-overview-box-text {
		padding: 30px;
		min-width: 55%;
	}
	.kn-overview-img {
		width: 500px;
		min-width: 500px
	}
	.kn-overview-img-box {
		min-width: 45%;
	}
}

@media only screen
and (max-width: 767px){
	.kn-overview-box-text {
		padding: 25px;
	}

	.kn-overview h2 {
		max-width: 160px;
	}

	.kn-overview-box {
		flex-wrap: wrap;
	}

	.kn-overview-img {
		position: relative;
		right: 20px;
		max-width: unset;
		width: calc(100% + 20px);
		min-width: auto;
	}

	.kn-overview-img-box-second {
		order: 1;
		top: 0;
		padding-top: 40px;
	}

	.kn-overview-box-text {
		padding: 30px 0 0;
	}

	.kn-overview-img.kn-overview-img-right {
		right: 0;
	}

	.kn-overview-box-bottom .kn-overview-box-text {
		order: 2;
		padding-top: 30px;
	}

	.kn-conact-us {
		max-height: 254px;
		overflow: hidden;
	}

	.kn-conact-us p {
		line-height: 36px;
		height: 126px;
		font-size: 28px;
		max-width: 375px;
	}
	
	.kn-conact-us a {
		font-size: 28px;
		display: block;
		margin-left: 0;
		text-align: center;
		margin-top: 20px;
	}
}

@media (hover: hover) {
	.kn-conact-us a span:hover {
		text-decoration: underline;
	}
}